FAQs Técnicas

Realizar una pregunta

¿Es compatible el programa Rapsody 1.8 con Windows 10?

Sí, el programa Rapsody 1.8 es compatible con Windows 10.
No obstante, es necesario que se tengan descargadas los siguienes paquetes de software de Microsoft:

En caso de no disponer de alguno de ellos es posible encontarlo en el link adjunto:
https://schneider-electric.box.com/s/e47wcvs7wsepo0k487jwyesh4meny45c
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?